@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,700italic,400italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
body {
	background-image:url(motif_fond.png);
	margin:auto;
	text-align:left;
}
.titre {
	font-family: "Open sans";
	font-size: 2.5em;
	height:100%;
	vertical-align:middle;
	line-height:1.1em;
}
.container {
	background-color:#FFF;
}
.container2 {
	min-height: 450px;
}
 
.footer{
	height: 70px; 
	filter: none; 
	padding:10px 5px 0 5px;
	margin-top:20px;
	background-image: linear-gradient(to bottom, #FFFFFF, #F2F2F2);
	background-repeat: repeat-x;
	border: 1px solid #D4D4D4;
	border-radius: 4px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
}

h2 {
	line-height:1em;
}
.actus, .publis, .agenda {
	color:#00628F;
	padding-bottom: 2px;
	border-bottom: #00628F 3px solid;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 1.5em;
    text-transform: uppercase;
	font-weight:bold;
}
i.fa {
    color: #e2deda;
}
#actu, #publi  {
	padding:5px;background-color:#F5F2EF; height:100px; margin-bottom:5px;
}
#agenda {
	padding:5px;background-color:#F5F2EF; height:80px; margin-bottom:5px;
}
input, textarea, .uneditable-input {
    width: 100%;
}
.date-liste {
    color: #625146;
    float: left;
    font-size: 16pt;
    font-weight: bold; 
    text-align: center;
    text-transform: uppercase;
	vertical-align:middle; 
	line-height:1.2;
}
div.onglets_bloc h2.onglets_titre {
	height:20px;
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:6px;
	background-color:#f2f2f2;
	color:black;
	position:relative;
	top:-1px;
	display:inline;
	float:left;
	overflow:hidden;
	cursor:pointer;
	margin:1px -1px 1px 0px;
	padding:0px 0.6em;
	border:1px solid rgb( 145, 155, 156 );
	
	z-index:11;
	white-space:nowrap;
	text-align:center;
	font-weight:normal;
	font-size:95%;
}

div.onglets_bloc h2.onglets_titre.selected {
	height:22px;
	background-color:white;
	border-top:3px solid #00628F;
	z-index:11;
	top:-3px;
	margin:1px -1px -2px 0px;
	border-bottom-width:0px;
	cursor:default;
}
.nav li a {
	background-color:transparent;
}
.img-rss {
	float:left;
	}
	a, a:visited {
     color: #0088cc;
}
.nav li a {
	background-color:transparent;
}
.img-rss {
	float:left;
	} 
	
a, a:focus,a:hover, a:visited, a:active { 
	background-color:inherit;
	 color: #00628F;
}
 
 